.shg-box { position: relative; }

.shg-box > .shg-box-content { z-index: 4; position: relative; }

.shg-box-vertical-center { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; }

.shg-box-overlay { position: absolute; top: 0; left: 0; right: 0; bottom: 0; z-index: 3; pointer-events: none; }

.shg-box-video-wrapper { position: absolute; top: 0; left: 0; right: 0; bottom: 0; overflow: hidden; z-index: -1; }

#s-d6d98cbe-71db-4ee6-b468-8f95804ddc37 { background-image: url(https://ucarecdn.com/3fbbea9f-e9fe-41e1-bdcc-c79adfff327a/-/format/auto/-/stretch/off/-/resize/3000x/-/quality/lighter/); background-repeat: no-repeat; background-size: contain; margin-left: 70px; margin-right: 70px; min-height: 250px; background-position: center center; }

#s-d6d98cbe-71db-4ee6-b468-8f95804ddc37 > .shg-box-overlay { background-color: #fff; opacity: 0; }

.shogun-heading-component h1, .shogun-heading-component h2, .shogun-heading-component h3, .shogun-heading-component h4, .shogun-heading-component h5, .shogun-heading-component h6 { margin: 0; padding: 0; display: block; color: #000; text-transform: none; font-weight: normal; font-style: normal; letter-spacing: normal; line-height: normal; }

.shogun-heading-component a { text-decoration: none !important; padding: 0 !important; margin: 0 !important; border: none !important; }

#s-86096ecf-0c49-4b39-a2d2-e7586b2d7188 { padding-top: 10px; padding-bottom: 10px; }

#s-86096ecf-0c49-4b39-a2d2-e7586b2d7188 .shogun-heading-component h1 { color: rgba(0, 0, 0, 0.8); font-weight: normal; font-style: normal; font-size: 36px; text-align: left; }

.shogun-image-container { position: relative; }

.shogun-image-overlay { position: absolute; top: 0; left: 0; bottom: 0; right: 0; display: -webkit-box; display: -ms-flexbox; display: flex; padding: 20px; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; }

.shogun-image-overlay.shg-top-left { -webkit-box-align: start; -ms-flex-align: start; align-items: flex-start; -webkit-box-pack: start; -ms-flex-pack: start; justify-content: flex-start; }

.shogun-image-overlay.shg-top-center { -webkit-box-align: start; -ms-flex-align: start; align-items: flex-start; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; }

.shogun-image-overlay.shg-top-right { -webkit-box-align: start; -ms-flex-align: start; align-items: flex-start; -webkit-box-pack: end; -ms-flex-pack: end; justify-content: flex-end; }

.shogun-image-overlay.shg-middle-left { -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: start; -ms-flex-pack: start; justify-content: flex-start; }

.shogun-image-overlay.shg-middle-center { -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; }

.shogun-image-overlay.shg-middle-right { -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: end; -ms-flex-pack: end; justify-content: flex-end; }

.shogun-image-overlay.shg-bottom-left { -webkit-box-align: end; -ms-flex-align: end; align-items: flex-end; -webkit-box-pack: start; -ms-flex-pack: start; justify-content: flex-start; }

.shogun-image-overlay.shg-bottom-center { -webkit-box-align: end; -ms-flex-align: end; align-items: flex-end; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; }

.shogun-image-overlay.shg-bottom-right { -webkit-box-align: end; -ms-flex-align: end; align-items: flex-end; -webkit-box-pack: end; -ms-flex-pack: end; justify-content: flex-end; }

.shogun-image-overlay p { margin: 0; padding: 0; line-height: normal; }

.shogun-image-cover { -o-object-fit: cover; object-fit: cover; font-family: "object-fit: cover;"; width: 100%; }

.shogun-image-contain { font-family: "object-fit: contain;"; -o-object-fit: contain; object-fit: contain; width: 100%; }

.shogun-image-link { min-height: inherit; max-height: inherit; }

.shogun-lightbox-item { cursor: pointer; min-height: inherit; max-height: inherit; }

.shogun-lightbox { display: none; position: fixed; z-index: 999999; left: 0; top: 0; width: 100%; height: 100%; overflow: hidden; background-color: black; background-color: rgba(0, 0, 0, 0.85); }

.shogun-lightbox-content { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; }

.shogun-lightbox-close { color: #fff; font-size: 45px; -ms-flex-item-align: end; align-self: flex-end; margin-right: 10px; line-height: 30px; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; cursor: pointer; }

.shogun-lightbox-image-container { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: horizontal; -webkit-box-direction: normal; -ms-flex-flow: row nowrap; flex-flow: row nowrap; -webkit-box-align: center; -ms-flex-align: center; align-items: center; padding: 10px; }

.shogun-lightbox-image { margin: auto; max-height: 90vh; max-width: 100%; }

.shogun-lightbox-close:hover, .shogun-lightbox-close:focus { color: #a2a2a2; text-decoration: none; cursor: pointer; }

img.shogun-image { max-width: 100% !important; margin: 0 !important; }

#s-42ab5578-5b70-4055-a7b2-c55724f17d2a { margin-top: 0px; margin-bottom: 0px; text-align: center; }

.shg-row { display: -ms-flexbox; display: -webkit-box; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; min-height: inherit; max-height: inherit; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; }

.shg-row > * { min-height: inherit; max-height: inherit; }

.shg-c-xs-1, .shg-c-xs-2, .shg-c-xs-3, .shg-c-xs-4, .shg-c-xs-5, .shg-c-xs-6, .shg-c-xs-7, .shg-c-xs-8, .shg-c-xs-9, .shg-c-xs-10, .shg-c-xs-11, .shg-c-xs-12, .shg-c-sm-1, .shg-c-sm-2, .shg-c-sm-3, .shg-c-sm-4, .shg-c-sm-5, .shg-c-sm-6, .shg-c-sm-7, .shg-c-sm-8, .shg-c-sm-9, .shg-c-sm-10, .shg-c-sm-11, .shg-c-sm-12, .shg-c-md-1, .shg-c-md-2, .shg-c-md-3, .shg-c-md-4, .shg-c-md-5, .shg-c-md-6, .shg-c-md-7, .shg-c-md-8, .shg-c-md-9, .shg-c-md-10, .shg-c-md-11, .shg-c-md-12, .shg-c-lg-1, .shg-c-lg-2, .shg-c-lg-3, .shg-c-lg-4, .shg-c-lg-5, .shg-c-lg-6, .shg-c-lg-7, .shg-c-lg-8, .shg-c-lg-9, .shg-c-lg-10, .shg-c-lg-11, .shg-c-lg-12 { position: relative; }

@media (min-width: 0px) { [id="s-1c22bc23-5e12-45b4-af90-e81d94978454"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-1c22bc23-5e12-45b4-af90-e81d94978454"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 0.0px); }
  [id="s-1c22bc23-5e12-45b4-af90-e81d94978454"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 0.0px); }
  [id="s-1c22bc23-5e12-45b4-af90-e81d94978454"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 0.0px); }
  [id="s-1c22bc23-5e12-45b4-af90-e81d94978454"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 0.0px); }
  [id="s-1c22bc23-5e12-45b4-af90-e81d94978454"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 0.0px); }
  [id="s-1c22bc23-5e12-45b4-af90-e81d94978454"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 0.0px); }
  [id="s-1c22bc23-5e12-45b4-af90-e81d94978454"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 0.0px); }
  [id="s-1c22bc23-5e12-45b4-af90-e81d94978454"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 0.0px); }
  [id="s-1c22bc23-5e12-45b4-af90-e81d94978454"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 0.0px); }
  [id="s-1c22bc23-5e12-45b4-af90-e81d94978454"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 0.0px); }
  [id="s-1c22bc23-5e12-45b4-af90-e81d94978454"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 0.0px); }
  [id="s-1c22bc23-5e12-45b4-af90-e81d94978454"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 0.0px); } }
@media (min-width: 992px) { [id="s-1c22bc23-5e12-45b4-af90-e81d94978454"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 0.0px); }
  [id="s-1c22bc23-5e12-45b4-af90-e81d94978454"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 0.0px); }
  [id="s-1c22bc23-5e12-45b4-af90-e81d94978454"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 0.0px); }
  [id="s-1c22bc23-5e12-45b4-af90-e81d94978454"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 0.0px); }
  [id="s-1c22bc23-5e12-45b4-af90-e81d94978454"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 0.0px); }
  [id="s-1c22bc23-5e12-45b4-af90-e81d94978454"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 0.0px); }
  [id="s-1c22bc23-5e12-45b4-af90-e81d94978454"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 0.0px); }
  [id="s-1c22bc23-5e12-45b4-af90-e81d94978454"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 0.0px); }
  [id="s-1c22bc23-5e12-45b4-af90-e81d94978454"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 0.0px); }
  [id="s-1c22bc23-5e12-45b4-af90-e81d94978454"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 0.0px); }
  [id="s-1c22bc23-5e12-45b4-af90-e81d94978454"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 0.0px); }
  [id="s-1c22bc23-5e12-45b4-af90-e81d94978454"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 0.0px); } }
@media (min-width: 1200px) { [id="s-1c22bc23-5e12-45b4-af90-e81d94978454"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 0.0px); }
  [id="s-1c22bc23-5e12-45b4-af90-e81d94978454"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 0.0px); }
  [id="s-1c22bc23-5e12-45b4-af90-e81d94978454"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 0.0px); }
  [id="s-1c22bc23-5e12-45b4-af90-e81d94978454"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 0.0px); }
  [id="s-1c22bc23-5e12-45b4-af90-e81d94978454"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 0.0px); }
  [id="s-1c22bc23-5e12-45b4-af90-e81d94978454"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 0.0px); }
  [id="s-1c22bc23-5e12-45b4-af90-e81d94978454"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 0.0px); }
  [id="s-1c22bc23-5e12-45b4-af90-e81d94978454"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 0.0px); }
  [id="s-1c22bc23-5e12-45b4-af90-e81d94978454"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 0.0px); }
  [id="s-1c22bc23-5e12-45b4-af90-e81d94978454"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 0.0px); }
  [id="s-1c22bc23-5e12-45b4-af90-e81d94978454"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 0.0px); }
  [id="s-1c22bc23-5e12-45b4-af90-e81d94978454"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 0.0px); } }
@media (min-width: 0px) { [id="s-8e16fb77-1436-4d3c-b8d7-3ddfeabc5e3b"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-8e16fb77-1436-4d3c-b8d7-3ddfeabc5e3b"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 10.0px); }
  [id="s-8e16fb77-1436-4d3c-b8d7-3ddfeabc5e3b"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 10.0px); }
  [id="s-8e16fb77-1436-4d3c-b8d7-3ddfeabc5e3b"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 10.0px); }
  [id="s-8e16fb77-1436-4d3c-b8d7-3ddfeabc5e3b"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 10.0px); }
  [id="s-8e16fb77-1436-4d3c-b8d7-3ddfeabc5e3b"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 10.0px); }
  [id="s-8e16fb77-1436-4d3c-b8d7-3ddfeabc5e3b"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 10.0px); }
  [id="s-8e16fb77-1436-4d3c-b8d7-3ddfeabc5e3b"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 10.0px); }
  [id="s-8e16fb77-1436-4d3c-b8d7-3ddfeabc5e3b"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 10.0px); }
  [id="s-8e16fb77-1436-4d3c-b8d7-3ddfeabc5e3b"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 10.0px); }
  [id="s-8e16fb77-1436-4d3c-b8d7-3ddfeabc5e3b"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 10.0px); }
  [id="s-8e16fb77-1436-4d3c-b8d7-3ddfeabc5e3b"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 10.0px); }
  [id="s-8e16fb77-1436-4d3c-b8d7-3ddfeabc5e3b"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 10.0px); } }
@media (min-width: 992px) { [id="s-8e16fb77-1436-4d3c-b8d7-3ddfeabc5e3b"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 10.0px); }
  [id="s-8e16fb77-1436-4d3c-b8d7-3ddfeabc5e3b"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 10.0px); }
  [id="s-8e16fb77-1436-4d3c-b8d7-3ddfeabc5e3b"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 10.0px); }
  [id="s-8e16fb77-1436-4d3c-b8d7-3ddfeabc5e3b"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 10.0px); }
  [id="s-8e16fb77-1436-4d3c-b8d7-3ddfeabc5e3b"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 10.0px); }
  [id="s-8e16fb77-1436-4d3c-b8d7-3ddfeabc5e3b"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 10.0px); }
  [id="s-8e16fb77-1436-4d3c-b8d7-3ddfeabc5e3b"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 10.0px); }
  [id="s-8e16fb77-1436-4d3c-b8d7-3ddfeabc5e3b"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 10.0px); }
  [id="s-8e16fb77-1436-4d3c-b8d7-3ddfeabc5e3b"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 10.0px); }
  [id="s-8e16fb77-1436-4d3c-b8d7-3ddfeabc5e3b"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 10.0px); }
  [id="s-8e16fb77-1436-4d3c-b8d7-3ddfeabc5e3b"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 10.0px); }
  [id="s-8e16fb77-1436-4d3c-b8d7-3ddfeabc5e3b"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 10.0px); } }
@media (min-width: 1200px) { [id="s-8e16fb77-1436-4d3c-b8d7-3ddfeabc5e3b"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 10.0px); }
  [id="s-8e16fb77-1436-4d3c-b8d7-3ddfeabc5e3b"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 10.0px); }
  [id="s-8e16fb77-1436-4d3c-b8d7-3ddfeabc5e3b"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 10.0px); }
  [id="s-8e16fb77-1436-4d3c-b8d7-3ddfeabc5e3b"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 10.0px); }
  [id="s-8e16fb77-1436-4d3c-b8d7-3ddfeabc5e3b"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 10.0px); }
  [id="s-8e16fb77-1436-4d3c-b8d7-3ddfeabc5e3b"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 10.0px); }
  [id="s-8e16fb77-1436-4d3c-b8d7-3ddfeabc5e3b"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 10.0px); }
  [id="s-8e16fb77-1436-4d3c-b8d7-3ddfeabc5e3b"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 10.0px); }
  [id="s-8e16fb77-1436-4d3c-b8d7-3ddfeabc5e3b"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 10.0px); }
  [id="s-8e16fb77-1436-4d3c-b8d7-3ddfeabc5e3b"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 10.0px); }
  [id="s-8e16fb77-1436-4d3c-b8d7-3ddfeabc5e3b"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 10.0px); }
  [id="s-8e16fb77-1436-4d3c-b8d7-3ddfeabc5e3b"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 10.0px); } }
#s-9e1c303b-317d-4ba1-91b8-3c1dfebcecb5 { padding-top: 25px; padding-bottom: 25px; min-height: 50px; }

#s-9e1c303b-317d-4ba1-91b8-3c1dfebcecb5 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-87f090a0-091d-4d8f-a2ce-21d5ebdfa20f { padding-top: 0px; padding-bottom: 0px; text-align: center; }

#s-979ab27d-ddf9-429a-94e9-5b402d85b5bc { text-align: center; }

#s-578c3b7e-5d55-4c42-87e9-fb2d31f9a461 { padding-top: 20px; padding-bottom: 20px; min-height: 50px; }

#s-578c3b7e-5d55-4c42-87e9-fb2d31f9a461 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-80fab5de-dae5-429a-aa30-e4a33afaa1db { padding-top: 0px; padding-bottom: 0px; text-align: center; }

#s-5b87f99d-562a-4e2d-88a1-99e7fb8aca8e { padding-top: 10px; padding-bottom: 10px; }

#s-5b87f99d-562a-4e2d-88a1-99e7fb8aca8e .shogun-heading-component h1 { color: rgba(0, 0, 0, 0.8); font-weight: normal; font-style: normal; font-size: 36px; text-align: left; }

#s-4a386541-927f-4c2e-98cc-f9ca143c1164 { padding-top: 0px; padding-bottom: 0px; min-height: 2px; }

#s-4a386541-927f-4c2e-98cc-f9ca143c1164 .shogun-heading-component h5 { color: rgba(0, 0, 0, 0.8); font-weight: normal; font-style: normal; font-size: 14px; text-align: left; }

#s-f98219e7-520e-4491-8542-8ac01537cfe9 { padding-top: 0px; padding-bottom: 0px; min-height: 2px; }

#s-f98219e7-520e-4491-8542-8ac01537cfe9 .shogun-heading-component h5 { color: rgba(0, 0, 0, 0.8); font-weight: normal; font-style: normal; font-size: 14px; text-align: left; }

#s-e1f68f10-2784-4f38-82cb-e85c79f4b048 { padding-top: 0px; padding-bottom: 0px; min-height: 2px; }

#s-e1f68f10-2784-4f38-82cb-e85c79f4b048 .shogun-heading-component h5 { color: rgba(0, 0, 0, 0.8); font-weight: normal; font-style: normal; font-size: 14px; text-align: left; }

#s-657b6261-0ea5-4c0f-bcab-0b0a50738c51 { padding-top: 0px; padding-bottom: 0px; min-height: 2px; }

#s-657b6261-0ea5-4c0f-bcab-0b0a50738c51 .shogun-heading-component h5 { color: rgba(0, 0, 0, 0.8); font-weight: normal; font-style: normal; font-size: 14px; text-align: left; }

#s-1094edb9-fe0d-472f-b9cd-ff1d3939b7f8 { padding-top: 0px; padding-bottom: 0px; min-height: 2px; }

#s-1094edb9-fe0d-472f-b9cd-ff1d3939b7f8 .shogun-heading-component h5 { color: rgba(0, 0, 0, 0.8); font-weight: normal; font-style: normal; font-size: 14px; text-align: left; }

#s-ddfae910-a022-4816-a0e2-a287b7aa7abd { padding-top: 0px; padding-bottom: 0px; min-height: 2px; }

#s-ddfae910-a022-4816-a0e2-a287b7aa7abd .shogun-heading-component h5 { color: rgba(0, 0, 0, 0.8); font-weight: normal; font-style: normal; font-size: 14px; text-align: left; }

#s-c5f910bc-35ed-4b1e-8802-d281796cb0d7 { padding-top: 0px; padding-bottom: 0px; min-height: 2px; }

#s-c5f910bc-35ed-4b1e-8802-d281796cb0d7 .shogun-heading-component h5 { color: rgba(0, 0, 0, 0.8); font-weight: normal; font-style: normal; font-size: 14px; text-align: left; }

#s-a712f56a-6aa4-4c02-bf95-42ff5479124a { padding-top: 0px; padding-bottom: 0px; min-height: 2px; }

#s-a712f56a-6aa4-4c02-bf95-42ff5479124a .shogun-heading-component h5 { color: rgba(0, 0, 0, 0.8); font-weight: normal; font-style: normal; font-size: 14px; text-align: left; }

#s-fd118f75-bbd2-4cd6-b465-a3b37a9262c3 { padding-top: 0px; padding-bottom: 0px; min-height: 2px; }

#s-fd118f75-bbd2-4cd6-b465-a3b37a9262c3 .shogun-heading-component h5 { color: rgba(0, 0, 0, 0.8); font-weight: normal; font-style: normal; font-size: 14px; text-align: left; }

#s-369a3872-7a42-4f51-8d27-afec199589b0 { padding-top: 0px; padding-bottom: 0px; min-height: 2px; }

#s-369a3872-7a42-4f51-8d27-afec199589b0 .shogun-heading-component h5 { color: rgba(0, 0, 0, 0.8); font-weight: normal; font-style: normal; font-size: 14px; text-align: left; }

#s-dd0901e3-5357-4dfb-b159-17e10aa976e2 { text-align: center; }

#s-12dd6196-8a3b-4ad7-9f11-ebee439b218c { text-align: center; }

.shg-c:before,
.shg-c:after {
  content: " ";
  display: table;
}

.shogun-root {
  /* create a new stacking context */
  transform: scale(1);
}

.shogun-root iframe {
  display: initial;
}

@media (max-width: 1024px) {
  .shg-c,
  .shg-box {
    background-attachment: scroll !important;
  }
}

#mc_embed_signup .clear {
  width: auto !important;
  height: auto !important;
  visibility: visible !important;
}

.shg-clearfix:after {
  content: "";
  display: block;
  clear: both;
}

.shogun-image {
  max-width: 100%;
  min-height: inherit;
  max-height: inherit;
  display: inline !important;
  border: 0;
  vertical-align: middle;
}
